<html>
    <head>
        <meta charset="UTF-8">
        <title>Chat TP3</title>
        <link rel="stylesheet" media="all" href="style.css" type="text/css"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>TP3: Le chat</h1>
        <div class="global-wrapper">
        <?php
            include("chat_messages.html"); 
            include("form.html");
        ?>
        </div>
    </body>
</html>
